<!DOCTYPE html>
<html>
<head>
	<title> Home Page </title>
</head>
	<body>
		<h1> Home Page </h1>

		<p>
			| Home |
			<a href = "contacts.html"> Contacts </a>
			<a href="projects/projects.html"> | Projects
	</body>

</html>